<?php
saxue_includedb();
class saxuememberregisterip extends saxueobjectdata {
		function saxuememberregisterip() {
				$this -> initvar( "ip", SAXUE_TYPE_TXTBOX, "", "", false, 15 );
				$this -> initvar( "regtime", SAXUE_TYPE_INT, 0, "", false, 10 );
				$this -> initvar( "count", SAXUE_TYPE_INT, 0, "", false, 6 );
		} 
} 

class saxuememberregisteriphandler extends saxueobjecthandler {
		function saxuememberregisteriphandler( $_db = "" ) {
				$this -> saxueobjecthandler( $_db );
				$this -> basename = "memberregisterip";
				$this -> autoid = "ip";
				$this -> dbname = "member_registerip";
		} 
}